std::error_category::default_error_condition(3)

NAME
std::error_category::default_error_condition - std::error_category::default_error_condition

Synopsis
   virtual std::error_condition default_error_condition( int code ) (since C++11)
   const noexcept;
   Returns the error condition for the given error code.
   Equivalent to std::error_condition(code, *this).

Parameters
   code - error code for which to return error condition

Return value
   The error condition for the given error code.